body{
  font-family: "Courier New", monospace;
  font-size: 35px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.8);
  text-shadow: -1px 1px 5px rgba(10, 10, 10, 0.5),
    1px -1px 1px rgba(255, 255, 255, 0.5);
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  vertical-align: middle;
  background: url(/bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.container {
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  justify-content: center;
  align-items: center;
}
.daytime {
  font-weight: bold;
}
.greeting {
  font-size: 30px;
  text-align: center;
}